body{
	
	background-image: url(img/TrinidadRublev.jpg);
	background-size: 100vw 100vh;
	background-attachment: fixed;
	font-family: monospace;
}
H1{
	text-align:center;
	color: #fff;
	font-size:40px;
	background: rgba(0.0.0.0.4);
	margin-top: 350px;
}
h2{color:#fff;
text-align:center;
margin: 0;
font-size: 30 px;
margin-bottom: 30px;}
form {
	width: 450px;
	margin: auto;
	background: rgba(0,0,0,0.2);
	padding: 10px 20px;
	box-sizing: border-box;
	margin-top: 20px;
	border-radius:20px;
	
}
input, textarea {
	width: 100%;
	margin-bottom: 20px;
	padding: 7px;
	box-sizing: border-box;
	font-size: 17 px;
	border: none;
	}
	
input#botone{
	background-color:#4E94AB;}
textarea{
	min-height: 100px;
	max-height: 200px;
	max-width: 100%;
	
}
#botone{
	background: ;
	color:#fff;
	padding: 20px;
	font-family: monospace;
	font-size: 1.5em;
}

#botone:hover {cursor: pointer;}

@media(max-width:400px;){
	form{
	width:100%;	
	}
}